﻿@model Forum.WEB.ViewModel.DiscussionTopicViewModel
@{
    ViewBag.Title = "Добавление Темы";
}
<h1>Добавить тему</h1>
<form asp-action="CreatTopic" asp-controller="Topic">
    <input type="hidden"  asp-for="IdCategory" value = "@Model.IdCategory"/>
    <div class="form-group">
        <label asp-for="@Model.Topic" class="control-label">Название категории</label>
        <input type="text" asp-for="@Model.Topic" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Сохранить" class="btn btn-outline-secondary" />
    </div>
</form>